<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_nav`;");
E_C("CREATE TABLE `yi_nav` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(30) NOT NULL,
  `sname` varchar(100) NOT NULL,
  `pid` int(11) NOT NULL,
  `path` varchar(200) NOT NULL,
  `title` varchar(100) NOT NULL,
  `pic` varchar(50) NOT NULL,
  `keywords` varchar(120) NOT NULL,
  `description` varchar(200) NOT NULL,
  `state` tinyint(4) NOT NULL,
  `taxis` int(11) NOT NULL,
  `url` varchar(50) NOT NULL,
  `type` tinyint(4) NOT NULL,
  `dir` varchar(50) DEFAULT NULL,
  `listpage` varchar(100) DEFAULT NULL,
  `listname` varchar(50) DEFAULT NULL,
  `conname` varchar(50) DEFAULT NULL,
  `conpage` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8");
E_D("replace into `yi_nav` values('1','糗事百科','糗事百科','0','0','','','','','0','1','','1','html/qiubai','nlist.html','list_{page}.html','news{id}.html','news.html');");
E_D("replace into `yi_nav` values('2','糗事','糗事','1','0-1','','','','','0','2','','1','html/qiushi','nlist.html','list_{page}.html','news{id}.html','news.html');");
E_D("replace into `yi_nav` values('3','糗图','糗图','1','0-1','','','','','0','3','','1','html/qiutu','nlist.html','list_{page}.html','news{id}.html','news.html');");
E_D("replace into `yi_nav` values('4','视频','视频','1','0-1','','','','','0','4','','1','html/shipin','nlist.html','list_{page}.html','news{id}.html','news.html');");

require("../../inc/footer.php");
?>